Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4898

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-4898
Last Modified 30 Apr 2009 01:29:34
Published 03 Nov 2008 07:58:40
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4898

Summary

Cross-site scripting (XSS) vulnerability in planetluc RateMe 1.3.3 allows remote attackers to inject arbitrary web script or HTML via the rate parameter in a submit rate action.

Vulnerable Systems

Application

  • Planetluc Rateme 1.3.3


References

XF - rateme-rate-xss(46202)

BID - 32069

SECUNIA - 32511

MISC - http://holisticinfosec.org/content/view/85/45/


Last Updated: 27 May 2016 10:48:39